summaryrefslogtreecommitdiffstats
path: root/source/l/libvncserver/libvncserver.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libvncserver/libvncserver.SlackBuild')
-rwxr-xr-xsource/l/libvncserver/libvncserver.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/source/l/libvncserver/libvncserver.SlackBuild b/source/l/libvncserver/libvncserver.SlackBuild
index abf5f6640..5974b6cc6 100755
--- a/source/l/libvncserver/libvncserver.SlackBuild
+++ b/source/l/libvncserver/libvncserver.SlackBuild
@@ -28,7 +28,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libvncserver
VERSION=${VERSION:-$(echo LibVNCServer-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -90,9 +90,7 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \+
-zcat $CWD/libvncserver.CMAKE_INSTALL_LIBDIR.diff.gz | patch -p1 --verbose || exit 1
-zcat $CWD/libvncserver.d0a76539835d11c0f4723499f8be4bc9c7724eb9.patch.gz | patch -p1 --verbose || exit 1
-zcat $CWD/libvncserver.15c4f144a3783d9f1f2c976acf9f4d85988fd466.patch.gz | patch -p1 --verbose || exit 1
+#zcat $CWD/libvncserver.CMAKE_INSTALL_LIBDIR.diff.gz | patch -p1 --verbose || exit 1
# Configure, build, and install:
mkdir cmake-build